.u-font-medium {
	font-size: medium;
}

.u-font-small {
	font-size: small;
}

.u-font-large {
	font-size: large;
}

.u-font-xsmall {
	font-size: x-small;
}

.u-hidden {
	display: none;
}

.u-album-control {
	cursor: pointer;
	filter: alpha(opacity=50);
}

.u-text-center {
	text-align: center;
}

.u-text-justify {
	text-align: justify;
}

.u-castle-18 {
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
	font-size: 18px;
}

.u-castle-18-blue {
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
	font-size: 18px;
	color: #293a6e;
}

.u-castle-25-blue {
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
	font-size: 25px;
	color: #293a6e;
}

.u-partner-link {
	font-size: small;
	text-align: justify;
}

.u-white-heading {
	color: #FFFFFF;
	font-size: 20px;
}

.u-white-heading-castle {
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
}

.u-border-darkblue {
	border: solid darkblue 1px;
}

.u-border-darkblue-large {
	border: solid darkblue 1px;
	font-size: 20px;
}

.u-border-darkblue-castle {
	border: solid darkblue 1px;
	font-size: 18px;
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
}

.u-award-label {
	color: #A9242A;
	font-size: xx-large;
}

.u-project-title {
	color: #104E97;
}

.u-black-link {
	color: #000000;
}

.u-home-image {
	display: block;
	margin: 0 auto;
}

.u-content-pad {
	height: auto;
	overflow: visible;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.u-font-18 {
	font-size: 18px;
}

.u-font-18-bold {
	font-size: 18px;
	font-weight: bold;
}

.u-castle-35 {
	font-size: 35px;
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
}

.u-castle-family {
	font-family: 'Castle T', CastleT, 'Trebuchet MS';
}

.u-text-left {
	text-align: left;
}

.u-bg-cover-fixed {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.u-bg-content-fixed {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-clip: border-box;
	background-position: center;
}
.u-font-20 {
	font-size: 20px;
}

.u-blue-highlight {
	color: #5749FF;
}